---
contrib_package_information: 1.0
# update_type added in by SL
update_type: newpackage

package: livecd-tools
licence: GPL

submitted_by:
    - name:  Urs Beyerle
      email: urs.beyerle@env.ethz.ch
      primary_contact: Yes

project_page: http://www.livecd.ethz.ch/
project_code: http://ftp.scientificlinux.org/linux/scientific/6x/addons

release_date: 08/08/2012
release_announcement: None

production_ready: Yes

explanation_of_hosting: >
    This package should be included with Scientific Linux as it is one
    of the tools used in building the live media

release_description: >
    Tools for generating live CDs on Fedora based systems including
    derived distributions such as RHEL, CentOS, Scientific Linux and
    others.

security_update: No
fixed_bugs : No
fixed_cves : No

rpms:
    - SL6_SRPMS:
        - livecd-tools-13.4-10.sl6.src.rpm
    - SL6_i386:
        - livecd-tools-13.4-10.sl6.i686.rpm
        - python-imgcreate-13.4-10.sl6.i686.rpm
    - SL6_x86_64:
        - livecd-tools-13.4-10.sl6.x86_64.rpm
        - python-imgcreate-13.4-10.sl6.x86_64.rpm
